/* Common Use class in multipurpose template */

.wysiwyg-wrapper p {
    margin-bottom: 25px;
}


/* Large Banner */
.large-banner{
    position: relative;
    margin: 30px auto;
}

.large-banner-img.crop-wrapper {
    padding-bottom: 0;
    min-height: 700px;
    height: 70vh;
    width: calc(100% - 180px) ;
    margin-left: auto;
    margin-right: 0;
}
.large-banner-image-wrapper div.slick-list{
    margin-left: 180px;
}

.large-banner-content-wrapper {
    position: absolute;
    top: 50%;
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 390px;
    padding: 60px;
    background-color: #F7F7F7;
}

.large-banner-content {
    margin-bottom: 15px;
}

.large-banner-read-more {
    position: relative;
    margin-bottom: 15px;
}

/* Membership benefits */
.membership-benefits-wrapper-block {
    background-color:  #333333;
    padding: 85px 0;
}

.membership-benefits-wrapper {
    text-align: center;
    width: 90%;
    margin: auto;
}

.membership-benefits-content-wrapper {
    width: 90%;
    margin: auto;
}

.membership-benefits-grid-content-icon-wrapper {
    margin-bottom: 15px;
    -webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.membership-benefits-icon-wrapepr {
    width: 52px;
    margin: auto;
    -webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.membership-benefits-title-wrapper {
    margin-bottom: 60px;
}

.membership-benefits-title-wrapper h2 {
    color: #F7F7F7;
}

.membership-benefits-grid-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-left: -45px;
}

.membership-benefits-grid {
    width: calc(33% - 45px);
    position: relative;
    margin-left: 45px;
    margin-bottom: 60px;
}

.membership-benefits-grid-content-title-wrapper h3 {
    color: #F7F7F7;
}

.membership-benefits-grid-content-description-wrapper p {
    color: #F7F7F7;
}

/* Recent News */
.recent-news-wrapper {
    padding: 80px 5%;
    background-color: #F7F7F7;
}

.recent-news-top-wrapper {
    display: table;
    width: 100%;
    margin-bottom: 20px;
}

.recent-news-title-wrapper {
    display: table-cell;
    width: 50%;
    vertical-align: top;
}

.recent-news-title-wrapper h2{
    margin-bottom: 0;
}

.recent-news-see-all {
    display: table-cell;
    width: 50%;
    vertical-align: bottom;
    text-align: right;
}

.recent-news-grid-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
    margin-left: -30px;
}

.sidebar-related-articles-list .recent-news-grid{
    width: 100%;
    margin-left: 0;
    margin-bottom: 20px;
    background-color: #F7F7F7;
}

.sidebar-related-articles-list .recent-news-grid .wrapper {
    padding-bottom: 70px;
    margin-bottom: 0;
}

.recent-news-grid {
    width: calc(25% - 30px);
    position: relative;
    background-color: white;
    margin-left: 30px;
}

.recent-news-grid .wrapper {
    width: 90%;
    margin: 30px auto 70px;
}

.recent-news-grid .read-more {
    position: absolute;
    left: 0;
    bottom: 30px;
    width: 90%;
    left: 5%;
}

a.recent-news-grid-link {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.recent-news-feature-img-wrapper {
    position: relative;
}

.recent-news-category {
    position: absolute;
    z-index: 1;
}

ul.post-categories {
    margin-top: 17px;
}

ul.post-categories li {
    background-color: #194678;
    margin-bottom: 10px;
}

ul.post-categories li a {
    display: block;
    padding: 8px 15px 9px 20px;
    color: white;
    text-decoration: none;
    z-index: 2;
}

.recent-news-title {
    margin-bottom: 10px;
}

/* Recent Project  */
.recent-project-top-wrapper {
    display: table;
    width: 100%;
    margin-bottom: 20px;
}

.recent-project-title-wrapper {
    display: table-cell;
    width: 50%;
    vertical-align: top;
}

.recent-project-title-wrapper h2 {
    margin-bottom: 0;
}

.recent-project-see-all {
    display: table-cell;
    width: 50%;
    vertical-align: bottom;
    text-align: right;
}

.recent-project-grid-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: -35px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
}

.recent-project-grid {
    position: relative;
    margin-left: 20px;
    flex: 0 48%;
    margin-bottom: 35px;
}

.recent-project-grid > a {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.recent-project-feautre-img {
    position: relative;
    padding-bottom: 62%;
}

.recent-project-feautre-img img {
    position: absolute;
    width: 100%;
    height: 100%;
    max-width: none;
    max-height: none;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    object-fit: cover;
}

.recent-project-feature-content-wrapper {
    background-color: #F7F7F7;
    padding: 45px 50px 50px;
}

.recent-project-feature-content .recent-project-except p > a{
    display: none;
}


/* multi purpose banner */
.multi-purpose-banner-wrapper {
    padding: 70px 0;
    background-color:  #333333;
}

.multi-purpose-banner-table {
    display: table;
    width: 100%;
}

.multi-purpose-banner-table-cell {
    display: table-cell;
}

.multi-purpose-banner-table-cell.left.layout2 {
    width: 50%;
}

.multi-purpose-banner-table-cell.left .multi-purpose-banner-title-wrapper {
    width: 55%;
}

.multi-purpose-banner-table-cell.left.layout1 .multi-purpose-banner-title-wrapper p,
.multi-purpose-banner-table-cell.left.layout1 .multi-purpose-banner-title-wrapper h1,
.multi-purpose-banner-table-cell.left.layout1 .multi-purpose-banner-title-wrapper h2,
.multi-purpose-banner-table-cell.left.layout1 .multi-purpose-banner-title-wrapper h3,
.multi-purpose-banner-table-cell.left.layout1 .multi-purpose-banner-title-wrapper a,
.multi-purpose-banner-table-cell.left.layout2 .multi-purpose-banner-title-wrapper p,
.multi-purpose-banner-table-cell.left.layout2 .multi-purpose-banner-title-wrapper h1,
.multi-purpose-banner-table-cell.left.layout2 .multi-purpose-banner-title-wrapper h2,
.multi-purpose-banner-table-cell.left.layout2 .multi-purpose-banner-title-wrapper h3,
.multi-purpose-banner-table-cell.left.layout2 .multi-purpose-banner-title-wrapper a {
    color: white;
}

.multi-purpose-banner-table-cell.right.layout2 {
    width: 50%;
    vertical-align: top;
}

.multi-purpose-banner-table-cell.left.layout1 {
    width: 40%;
}

.multi-purpose-banner-table-cell.right.layout1 {
    width: 60%;
    vertical-align: top;
}

.multi-purpose-banner-title-wrapper h2,
.multi-purpose-banner-content p,
.multi-purpose-banner-button a {
    color: white;
}

.mullti-purpose-banner-content p {
    margin-bottom: 25px;
}

/* member testimonial */
.member-testimonial-slider {
    position: relative;
}

.slider-prev-wrapper.slick-arrow {
    position: absolute;
    left: -45px;
    top: 50%;
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer;
}

.slider-next-wrapper.slick-arrow {
    position: absolute;
    right: -45px;
    top: 50%;
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer;
}

.slider-prev-wrapper.slick-arrow.slick-disabled,
.slider-next-wrapper.slick-arrow.slick-disabled {
   cursor: default;
   opacity: 0.5;
}

.member-testimonial-slider-wrapper {
    width: calc(100% + 45px);
}

.member-testimonial-slider-inner-wrapper {
    width: calc(100% - 45px);
}

.member-testimonial-title {
    text-align: center;
    margin: 40px 0;
}

.member-testimonial-profile-image {
    margin-bottom: 27px;
}

.member-testimonial-name {
    margin-bottom: 20px;
}

.member-testimonial-flex p {
    text-align: left;
}

.member-testimonial-name p,
.member-testimonial-name a {
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 130%;
}

.member-testimonial-name a {
    font-weight: normal;
    color: #194678;
    text-decoration: none;
    padding-bottom: 1px;
    border-bottom: 1px solid #194678;
}

/* Text Center Block */
.text-center-block-wrapper.container {
    /* margin: 110px auto 35px; */
    margin: 65px auto 50px;
}

.text-center-block-content {
    width: 100%;
    margin: auto;
    text-align: center;
    margin-bottom: -20px;
}
.text-center-block-content h1{
    line-height: 40px;
    margin-bottom: 0;
}

/* Image and Content Block */

.image-and-content-cell-content,
.image-and-content-cell-image {
    width: 50%;
    vertical-align: middle;
}

.image-and-content-content-wrapper-left {
    width: 80%;
    text-align: justify;
}

.image-and-content-content-wrapper-right {
    width: 80%;
    margin-right: 0;
    margin-left: auto;
    text-align: justify;
}

/* Image Listing Repeater */
.image-listing-title-wrapper {
    text-align: center;
}

.image-listing-repeater-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
}

.image-listing-item-wrapper {
    position: relative;
    margin: 40px 4.5%;
    width: 20%;
}

.image-listing-item-image-wrapper {
    position: relative;
    top: 50%;
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

/* Contact Form */
.contact-form-wrapper-block {
    background-color:#F7F7F7;
    padding: 85px 0;
}


.contact-form-table-wrapper {
    display: table;
    width: 100%;
}

.contact-form-cell {
    width: 45%;
    display: table-cell;
    vertical-align: top;
}

.contact-form-cell.left {
    width: 43%;
    padding-right: 12%;
}

.contact-form-cell.left.layout2 {
    width: calc(35% - 30px);
    padding-right: 30px;
}

.contact-form-cell.right.layout2 {
    width: 65%;
}

.contact-form-wysiwyg {
    margin-bottom: 70px;
}

.contact-form-cell.right .gform_wrapper form .gform_heading {
    display: none;
}

.contact-form-cell.right .gform_wrapper form .gform_body ul > li {
    width: calc(50% - 15px);
    display: inline-block;
    vertical-align: top;
    margin: 0;
    padding: 0;
    margin-bottom: 17px;
    position: relative;
}

.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: none !important;
}


.contact-form-cell.right .gform_wrapper form .gform_body ul li.left {
    margin-right: 15px;
}

.contact-form-cell.right .gform_wrapper form .gform_body ul li.right {
    margin-left: 15px !important;
}

.contact-form-cell.right .gform_wrapper form .gform_body ul > li.full-width {
    width: 100%;
    margin-right: 0;
    max-width: none;
}

.contact-form-cell.right .gform_wrapper form .gform_body ul > li.width-auto {
    width: auto;
}

.contact-form-cell.right .gform_wrapper form .gform_body ul > li.col-1 {
    width: calc(26% - 15px);
    margin-right: 15px;
}

.contact-form-cell.right .gform_wrapper form .gform_body ul > li.col-2 {
    width: calc(37% - 22.5px);
    margin-right: 15px;
    margin-left: 15px !important;
}

.contact-form-cell.right .gform_wrapper form .gform_body ul > li.col-3 {
    width: calc(37% - 22.5px);
    margin-left: 15px !important;
}


.contact-form-cell.right .gform_wrapper form .gform_body ul li label,
.contact-form-cell.right .gform_wrapper form .gform_body ul li  .ginput_container span label {
    width: 100%;
    font-size: 12px;
    color: #194678;
    z-index: 2;
    font-weight: 400;
    position: absolute;
    top : 14px;
    left: 18px;
}

.contact-form-cell.right .gform_wrapper form .gform_body ul li  .ginput_container span label{
    display: none;
}

.contact-form-cell.right .gform_wrapper select,
.contact-form-cell.right .gform_wrapper input,
.contact-form-cell.right .gform_wrapper form .gform_body ul li  .ginput_container label,
.contact-form-cell.right .gform_wrapper form .gform_body ul li  .ginput_container span,
.contact-form-cell.right .gform_wrapper form .gform_body ul li  .ginput_container input,
.contact-form-cell.right .gform_wrapper form .gform_body ul li  .ginput_container textarea,
.contact-form-cell.right .gform_wrapper form .gform_body ul li  .ginput_container select {
    font-size: 12px;
    line-height: 15px;
    margin-right: 0;
}

.contact-form-cell.right .gform_wrapper form .gform_body ul li  .ginput_container span {
    padding-right: 0;
}

body .contact-form-cell .gform_wrapper .top_label div.ginput_container,
.contact-form-cell.right ul.gform_fields:not(.top_label) li.gfield.gfield_error div.ginput_complex.ginput_container.gf_name_has_1,
.contact-form-cell.right ul.gform_fields:not(.top_label) li.gfield.gfield_error div.ginput_complex.ginput_container.gf_name_has_2,
.contact-form-cell.right ul.gform_fields:not(.top_label) li.gfield.gfield_error div.ginput_complex.ginput_container.gf_name_has_3,
.contact-form-cell.right ul.gform_fields:not(.top_label) div.ginput_complex.ginput_container.gf_name_has_1, 
.contact-form-cell.right ul.gform_fields:not(.top_label) div.ginput_complex.ginput_container.gf_name_has_2, 
.contact-form-cell.right ul.gform_fields:not(.top_label) div.ginput_complex.ginput_container.gf_name_has_3,
.contact-form-cell.right .ginput_container,
.contact-form-cell.right .gform_wrapper .left_label div.ginput_complex,
.contact-form-cell.right .gform_wrapper .gfield_error .ginput_complex .ginput_left,
.contact-form-cell.right .gform_wrapper .gfield_error .ginput_complex .ginput_right,
.contact-form-cell.right .gform_wrapper .ginput_complex .ginput_cardinfo_left
{
    width: 100%;
    margin-left: 0;
    position: relative;
    margin-top: 0 !important;
}

.contact-form-cell.right .gform_wrapper .left_label div.ginput_complex span {
    position: relative;
    margin-top: 0;
}

.contact-form-cell.right ul.gform_fields:not(.top_label) div.ginput_complex.ginput_container.gf_name_has_1 span, 
.contact-form-cell.right ul.gform_fields:not(.top_label) div.ginput_complex.ginput_container.gf_name_has_2 span, 
.contact-form-cell.right ul.gform_fields:not(.top_label) div.ginput_complex.ginput_container.gf_name_has_3 span,
.contact-form-cell.right .ginput_container span {
    padding: 0;
    width: 100%;

}

.directory-company-wrapper input,
.selection-wrapper select,
.contact-form-cell.right .gform_wrapper form .gform_body ul li  div.ginput_container input,
.contact-form-cell.right .gform_wrapper form .gform_body ul li  div.ginput_container textarea,
.contact-form-cell.right .gform_wrapper form .gform_body ul li  div.ginput_container select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    width: 100%;
    min-height: unset;
    display: block;
    margin: 0;
    background-color: white;
    outline: none;
    border: 1px solid #A9A7A7 !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #194678;
    caret-color: #EB1C2C;
}

.contact-form-cell.right .gform_wrapper form .gform_body ul li  div.ginput_container select {
    background-color: #ffffff;
}

.directory-company-wrapper input:focus,
.selection-wrapper select:focus,
.contact-form-cell.right .gform_wrapper form .gform_body ul li  .ginput_container input:focus,
.contact-form-cell.right .gform_wrapper form .gform_body ul li  .ginput_container textarea:focus,
.contact-form-cell.right .gform_wrapper form .gform_body ul li  .ginput_container select:focus {
    border-color: #191919 !important;
}

.contact-form-cell.right .gform_wrapper form .gform_body ul li  .validation_message {
    width: 100%;
    margin: 0;
    padding: 0;
    color: #EB1C2C;
    font-weight: normal;
    margin-bottom: 10px;
}

.contact-form-cell.right .gform_wrapper div.validation_error {
    color: #EB1C2C;
    font-size: 1em;
    font-weight: 700;
    margin-bottom: 25px;
    border-top: 1px solid #EB1C2C;
    border-bottom: 1px solid #EB1C2C;
    padding: 16px 0;
    clear: both;
    width: 100%;
    text-align: center;
}

.contact-form-cell.right .gform_wrapper form .gform_body ul li  .instruction.validation_message {
    margin-bottom: 0px;
}

.contact-form-cell.right .gform_wrapper form .gform_footer {
    margin: 0;
    padding: 0;
    text-align: right;
    width: 100%
}

.directory-company-wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.contact-form-cell.right .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.contact-form-cell.right .gform_wrapper textarea {
    width: 100%;
    padding: 13px 16px;
    font-size: 12px;
    line-height: 15px;
}

.directory-company-wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    box-sizing: border-box;
    width: 100%;
}

.contact-form-cell.right .gform_wrapper .gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.contact-form-cell.right .gform_wrapper form .gform_body ul li.gfield_error div.ginput_container textarea,
.contact-form-cell.right .gform_wrapper form .gform_body ul li.gfield_error div.ginput_container select {
    border: 1px solid #EB1C2C !important;
}

/* .contact-form-cell.right .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    width: calc(100% - 34px);
} */

.directory-company-wrapper input::placeholder,
.contact-form-cell.right .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::placeholder,
.contact-form-cell.right .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::placeholder,
.contact-form-cell.right .gform_wrapper textarea::placeholder  {
	color: #194678;
}

.contact-form-cell.right .gform_wrapper .gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::placeholder,
.contact-form-cell.right .gform_wrapper form .gform_body ul li.gfield_error div.ginput_container textarea::placeholder,
.contact-form-cell.right .gform_wrapper form .gform_body ul li.gfield_error div.ginput_container select {
    color: #EB1C2C !important;
}

.contact-form-cell.right .gform_wrapper textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 13px 20px 13px 16px;
}

.selection-wrapper select,
.contact-form-cell.right .gform_wrapper select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 13px 25px 13px 16px !important;
    border-radius: 0;
    background-color: transparent;
}

.selection-wrapper select{
    width: 100%;
}

.contact-form-cell.right .gform_wrapper select {
    color: #194678;
}

.selection-wrapper {
    position: relative;
}

.selection-wrapper:after,
.contact-form-cell.right .gform_wrapper .has_country span:after,
.contact-form-cell.right .gform_wrapper .selection .ginput_container_select:after,
.contact-form-cell.right .gform_wrapper .ginput_container_select:after {
    content: '\f078';
    font-size: 12px;
    font-family: FontAwesome;
    position: absolute;
    right: 10px;
    top: 50%;
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: -1;
}

.contact-form-cell.right .gform_wrapper form ul li.show-title label {
    color: #194678;
    display: block;
    margin:0 0 20px 0 !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    position: relative !important;
}

.contact-form-cell.right .gform_wrapper form ul li.show-title .ginput_container.ginput_container_radio .gfield_radio { 
    width: auto;
    margin: 0;
    font-weight: 400;
}

.contact-form-cell.right .gform_wrapper form ul li.show-title .ginput_container.ginput_container_radio .gfield_radio li input,
.contact-form-cell.right .gform_wrapper form ul li.show-title .ginput_container.ginput_container_radio .gfield_radio li label {
    display: inline-block;
}

.contact-form-cell.right .gform_wrapper form ul li.show-title .ginput_container.ginput_container_radio .gfield_radio li { 
    width: auto;
    margin-bottom: 0;
    margin-right: 20px;
}

.contact-form-cell.right .gform_wrapper form ul li.show-title .ginput_container.ginput_container_radio .gfield_radio li input[type=radio] { 
    opacity   : 0;
    width: auto !important;
}

.contact-form-cell.right .gform_wrapper form ul li.show-title .ginput_container.ginput_container_radio .gfield_radio li input[type=radio].disable + label {
    cursor: default;
}

.contact-form-cell.right .gform_wrapper form ul li.show-title .ginput_container.ginput_container_radio .gfield_radio li label:after { 
    content: '';
    position: absolute;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    background-color: #A9A7A7;
    top: 50%;
    left: 0;
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.contact-form-cell.right .gform_wrapper form ul li.show-title .ginput_container.ginput_container_radio .gfield_radio li label { 
    width: 100%;
    vertical-align: initial;
    color: #A9A7A7;
    font-weight: 500 !important;
    padding-left: 15px;
    top: 8px;
}

.contact-form-cell.right .gform_wrapper form ul li.show-title .ginput_container.ginput_container_radio .gfield_radio li input[type=radio]:checked + label { 
    color: #191919;
    font-weight: normal;
}

.contact-form-cell.right .gform_wrapper form ul li.show-title .ginput_container.ginput_container_radio .gfield_radio li input[type=radio]:checked + label:after { 
    background-color: #191919;
}

.contact-form-cell.right .gform_wrapper form ul li.price { 
    margin-top: 35px;
    float: right;
}

.contact-form-cell.right .gform_wrapper form ul li.price input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) { 
    background-image: none;
    font-weight: bold;
    color: #191919;
    cursor: default;
    text-align: right;
    font-size: 14px;
    line-height: 18px;
    padding: 0;
    border: none !important;
}

.contact-form-cell.right .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    background-color: transparent;
    border: none;
}

.gform_footer img {
    width: 25px;
    margin-right: 0;
    margin-left: auto;
}

/* Membership Option */

.membership-options-upper-wrapper {
    margin-bottom: 75px;
}

.membership-options-grid-wrapper {
    display: flex;
    flex-direction: row;
	flex-wrap: wrap;
}

.memberhsip-options-grid-item {
    position: relative;
    margin-bottom: 125px;
}

.membership-options-grid-item-wrapper {
    position: relative;
    padding: 48px 30px 70px 30px;
    margin: 0 15px;
    background-color: #F7F7F7;
    flex: 1;
}

.membership-option-grid-item-lower-wrapper {
    position: absolute;
    bottom: 70px;
    left: 34px;
    width: calc(100% - 67px);
}

.membership-options-grid-item-fee {
    margin-bottom: 22px;
}

/* Staff Members */
.staff-member-table-cell-wrapper {
    vertical-align: top;
}

.staff-member-table-cell-wrapper.left.cell {
    width: 25%;
}

.staff-member-table-cell-wrapper.right.cell {
    width: calc(75% - 30px);
    padding-left: 30px;
}

.staff-member-cell-grid-wrapper {
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.staff-member-grid-item-wrapper{
    flex: 0 28%;
    margin: 0 15px;
}

.staff-member-member-image-wrapper,
.staff-member-member-name-position {
    margin-bottom: 20px;
}

.staff-member-member-name-position p {
    margin-bottom: 0;
}

.staff-member-cell-overall-description h2{
    margin-bottom: 30px;
}


/* tow columns wysiwyg */
.two-col-wysiwyg.container.component-wrapper {
    margin-bottom: 120px;
}

.two-col-wysiwyg-title-wrapper {
    margin-bottom: 80px;
}

.two-col-wysiwyg-wrapper {
    margin-bottom: 40px;
}

.two-col-wysiwyg-cell.cell.left {
    width: calc(40% - 30px);
    padding-right: 30px;
}

.two-col-wysiwyg-cell.cell.right {
    width: 60%;
}


/* Directory */
.directory-table-cell.left {
    width: 30%;
    vertical-align: top;
}

.directory-table-cell.right {
    width: 70%;
    vertical-align: top;
    position: relative;
}

.directory-cell-left-wrapper {
    margin-right: 30px;
}

.directory-form-wrapper {
    margin-top: 30px;
}

.directory-login-link {
    text-decoration: underline;
    cursor: pointer;
}

.directory-fillter-button-wrapper {
    text-align: right;
}

.directory-fillter-button-wrapper > input {
    display: inline-block;
    width: auto !important;
}

.directory-industry-wrapper,
.directory-company-wrapper {
    margin-bottom: 20px;
}

.directory-result-list-wrapper {
    padding: 45px 35px 35px 55px;
    margin-bottom: 10px;
    background-color: #F7F7F7;
}

.directory-result-item-cell  {
    vertical-align: top;
}

.directory-result-item-cell.logo {
    width: 125px;
}

.directory-result-item-logo-wrapper {
    width: 100px;
}

.directory-result-item-cell.content {
    width: auto;
    padding-left: 40px;
    padding-bottom: 25px;
    padding-right: 30px;
}

.directory-result-item-cell.detail {
    min-width: 160px;
    width: 20%;
}

.directory-result-item-cell.member {
    padding: 0;
}

.directory-member-detail.member {
    padding: 0;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.directory-member-content.member {
    padding: 0 30px 0 40px;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.read-more-btn-link-wrapper.see-member.active svg {
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.read-more-btn-link-wrapper.see-member.active svg path {
    stroke: white;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.read-more-btn-link-wrapper.see-member.active .angle-right-wrapper {
    background-color: #EB1C2C;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.read-more-btn-link-wrapper.see-member.active .read-more-btn {
    color: #EB1C2C;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.directory-member-detail.member.active  {
    padding: 20px 0 10px 0;
    max-height: 1000px;
}

.directory-member-content.member.active {
    padding: 20px 30px 10px 40px;
    max-height: 1000px;
}

.directory-member-content.member.member-1.active,
.directory-member-detail.member.member-1.active {
    border-top: 1px solid black;
}

.directory-result-item-address-wrapper {
    margin-bottom: 20px;
}

.directory-result-item-tel-wrapper p {
    margin-bottom: 0;
}

.directory-result-item-email-wrapper {
    word-break: break-word;
}

.directory-result-item-email-wrapper a{
    text-decoration: none;
    color: black;
}

.directory-result-item-contact-detail-wrapper,
.directory-result-item-content-wrapper {
    margin-bottom: 17px;
}

.directory-result-item-visit-website-wrapper {
    position: relative;
}

.directory-filter-not-found {
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.directory-search-result-wrapper {
    margin-bottom: 25px;
}

.directory-member-name p,
.directory-member-tel-wrapper p {
    margin-bottom: 5px;
}

.directory-member-position p,
.directory-member-email-wrapper p {
    margin-bottom: 0;
    word-break: break-all;
}

/* Recent Event Block */
.recent-event-block-wrapper{
    background-color: #F7F7F7;
}

.recent-event-block-innder-wrapper,
.recent-projects-block-innder-wrapper {
    padding-top: 70px;
    padding-bottom: 70px;
}

.recent-event-block-see-all,
.recent-projects-block-see-all {
    text-align: right;
}

.recent-event-block-flex-wrapper ,
.recent-projects-block-flex-wrapper {
    margin-left: -17.5px;
    margin-right: -17.5px;
}

.recent-event-block-flex,
.recent-projects-block-flex {
    background-color: white;
    position: relative;
    margin: 0 17.5px;
}
.recent-projects-block-flex {
    background-color: #F7F7F7;
}

.recent-event-block-feautre-img.crop-wrapper,
.recent-projects-block-feautre-img.crop-wrappers{
    padding-bottom: 50%;
}

/* .recent-event-block-flex:first-child {
    margin-left: 0;
}

.recent-event-block-flex:last-child {
    margin-right: 0;
} */

.recent-event-block-content-wrapper ,
.recent-projects-block-content-wrapper {
    padding: 30px 20px 45px 20px;
    width: auto;
}

.recent-event-block-flex .read-more {
    position: absolute;
    bottom: 20px;
    left: 20px;
}
.recent-projects-block-flex .read-more {
    position: relative;
    bottom: 20px;
    left: 20px;
}
.recent-event-block-flex-wrapper-slider,
.recent-projects-block-flex-wrapper-slider {
    position: relative;
}

.recent-event-block-date-wrapper ,
.recent-projects-block-date-wrapper {
    text-align: center;
    padding: 10px 0;
    background-color: #194678;
    color: white;
}

/* .recent-event-block-flex-wrapper{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.recent-event-block-flex-wrapper{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
} */


/* Responsive Overwirte Gravity form */
@media only screen and (min-width: 640px) {
    .contact-form-cell.right .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
        max-width: none !important;
    }

    .contact-form-cell.right .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
        margin: 0;
        width: auto !important;
    }


}

/* Responsive For Tablet */
@media screen and (max-width: 1024px) {

    /* directory */
    .directory-result-item-table-wrapper {
        max-height: 0;
        overflow: hidden;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
    }

    .directory-result-item-table-wrapper.active {
        max-height: 1000px;
        padding-top: 30px;
    }

    .directory-result-item-mobile-title {
        position: relative;
    }

    .directory-result-item-mobile-title-button {
        position: absolute;
        top: 50%;
        right: 0px;
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }

    .directory-result-item-mobile-title-button.active .angle-right-wrapper {
        -moz-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
        background-color: #EB1C2C;
    }

    .directory-result-item-mobile-title-button.active .angle-right-wrapper svg path {
        stroke: white;
    }

    .directory-result-item-mobile-title-button span {
        margin: 0;
    }

    .directory-result-item-mobile-title.mobile p {
        margin-bottom: 0;
        width: calc(100% - 30px);
    }

    .directory-member-content.member {
        padding: 0;
    }

    .directory-cell-left-wrapper {
        margin-right: 0;
    }

    .directory-table-cell.left,
    .directory-table-cell.right {
        width: 100%;
    }

    .directory-form-title h3 {
        font-weight: normal;
    }

    .directory-form-wrapper {
        margin-bottom: 20px;
    }

    .directory-result-list-wrapper {
        padding: 23px;
    }

    .directory-result-item-cell.logo,
    .directory-result-item-logo-wrapper {
        width: 100%;
    }

    .directory-result-item-cell {
        margin-bottom: 40px;
    }

    .directory-result-item-cell.content {
        padding-left: 0;
        padding-bottom: 0;
        padding-right: 0;
        width: 100%;
        margin-bottom: 25px;
    }

    .directory-result-item-cell.content:last-child {
        margin-bottom: 0;
    }

    .directory-result-item-cell.detail,
    .directory-result-item-address-wrapper,
    .directory-result-item-content-wrapper {
        width: 100%;
        margin-bottom: 30px;
    }
    
    .directory-result-item-cell.detail:last-child,
    .directory-result-item-row-wrapper.row.member .directory-result-item-cell.member,
    .directory-result-item-row-wrapper.row.member .directory-result-item-cell.logo {
        margin-bottom: 0;
    }

    .directory-table-cell .result{
        margin-bottom: 10px;
    }

    .directory-member-content.member {
        opacity: 0;
    }

    .directory-member-content.member.active{
        padding: 0;
        padding-top: 30px;
        opacity: 1;
    }

    .directory-result-item-row-wrapper.row.member:nth-child(3) .directory-member-content.member.active{
        margin-top: 30px;
    }

    .directory-member-detail.member-1 {
        border-top: 0;
    }

    .directory-result-item-row-wrapper.member .directory-result-item-cell:last-child .directory-member-detail.member {
        padding-bottom: 0;
    }

    .directory-member-detail.member.member-1.active {
        border-top: 0;
    }
}

/* Responsive For mobile */
@media screen and (max-width: 768px) {
    .large-banner-mobile-title {
        padding-top: 40px;
        border-top: 1px solid #194678;
        margin-bottom: 30px;
    }

    .large-banner-img.crop-wrapper {
        width: 100%;
        height: auto;
        padding-bottom: 60%;
        min-height: 0;    
    }

    .large-banner-mobile-image {
        margin-bottom: 25px;
    }

    .large-banner-mobile-content {
        padding-top: 45px;
        margin-top: 50px;
        border-top: 1px solid #194678;
    }

    /* image and content */
    .image-and-content-cell-content, 
    .image-and-content-cell-image {
        width: 100%;
    }

    .image-and-content-content-wrapper-left {
        width: 100%;
        text-align: left;
    }

    /* mobile membership */
    .membership-benefits-wrapper-block.component-wrapper {
        padding: 45px 0;
    }

    .membership-benefits-title-wrapper {
        margin-bottom: 40px;
    }

    .membership-benefits-title-wrapper h2,
    .membership-benefits-content-wrapper{
        text-align: left;
        width: 100%;
    }

    .membership-benefits-grid-wrapper {
        display: block;
        margin-left: 0;
    }

    .membership-benefits-grid {
        margin-bottom: 40px;
        width: 100%;
        margin-left: 0;
    }

    .membership-benefits-grid-content-wrapper {
        display: table;
        width: 100%;
    }

    .membership-benefits-grid-content-icon-wrapper {
        display: table-cell;
        vertical-align: middle;
        width: 55px;
        padding-right: 20px;
    }

    .membership-benefits-grid-content-title-desc-wrapper {
        display: table-cell;
        vertical-align: middle;
        width: calc(100% - 55px);
    }

    .member-testimonial-profile-image{
        border-radius: 50%;
    }

    /* recent news */
    .recent-news-wrapper {
        padding: 80px 0;
    }

    .recent-news-top-wrapper {
        width: 90%;
        margin: auto;
        margin-bottom: 20px;
    }

    .recent-news-grid-wrapper {
        display: block;
        width: 95%;
        margin-left: 5%;
        overflow: visible;
    }

    .recent-news-grid {
        margin-left: 0;
        margin-right: 15px;
        -moz-transform: translateX(-30px);
        -o-transform: translateX(-30px);
        -webkit-transform: translateX(-30px);
        transform: translateX(-30px);
        width: 100%;
    }

    .sidebar-related-articles-list .recent-news-grid {
        margin-bottom: 0px;
    }

    /* news archive page */
    .feature-article-wrapper-mobile .recent-news-grid {
        width: 100%;
        -moz-transform: none;
        -webkit-ransform: none;
        -o-transform: none;
        transform: none;
        padding-bottom: 70px;
        background-color: #F7F7F7;
    }

    .recent-news-grid-wrapper .recent-news-grid .wrapper {
        padding-bottom: 70px;
        margin-bottom: 0;
    }

    .feature-article-wrapper-mobile .recent-news-grid .wrapper {
        margin-bottom: 0;
    }

    .archive-main-content .archive-post-list {
        margin-left: 0;
    }

    .archive-main-content .archive-post-list .recent-news-grid {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        -moz-transform: none;
        -o-transform: none;
        -webkit-transform: none;
        transform: none;
    }

    .archive-post-list .wrapper {
        padding-bottom: 70px;
    }

    /* recent project */
    .recent-project-wrapper {
        width: 95%;
        margin-left: 5%;
    }

    .recent-project-top-wrapper {
        width: 95%;
        margin-right: 5%;
        margin-bottom: 20px;
    }

    .recent-project-grid-wrapper {
        display: block;
        margin-left: 0;
    }

    .recent-project-grid {
        margin-left: 0;
        margin-right: 15px;
        margin-bottom: 0;
        -moz-transform: translateX(-30px);
        -o-transform: translateX(-30px);
        -webkit-transform: translateX(-30px);
        transform: translateX(-30px);
    }

    .recent-project-feature-content-wrapper {
        padding: 45px 30px 50px;
    }

    /* multi-purpose-banner */
    .multi-purpose-banner-wrapper {
        padding: 50px 0 60px;
    }

    .multi-purpose-banner-innder-wrapper .multi-purpose-banner-table,
    .multi-purpose-banner-innder-wrapper .multi-purpose-banner-table .multi-purpose-banner-table-cell,
    .multi-purpose-banner-innder-wrapper .multi-purpose-banner-table .multi-purpose-banner-table-cell .multi-purpose-banner-title-wrapper {
        display: block;
        width: 100%;
    }

    /* Member Testimonia  */
    .member-testimonial-title {
        margin-bottom: 0;
    }

    .member-testimonial-slider-wrapper {
        width: 80%;
        margin: auto;
        margin-top: 45px;
    }

    .member-testimonial-slider-inner-wrapper {
        width: 100%;
    }

    .member-testimonial-profile-image.crop-wrapper {
        padding-bottom: 100px;
        width: 100px;
        margin: auto;
        border-radius: 50%;
        margin-bottom: 35px;
    }

    .member-testimonial-name {
        margin-bottom: 45px;
    }

    .member-testimonial-name,
    .member-testimonial-statement {
        text-align: center;
    }

    .member-testimonial-slider .slider-prev-wrapper {
        position: absolute;
        top: 50%;
        left: 0;
        -moz-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .member-testimonial-slider .slider-next-wrapper {
        position: absolute;
        top: 50%;
        right: 0;
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .member-testimonial-slider .slick-disabled  {
        display: none !important;
    }

    /* Image listing */
    .image-listing-title-wrapper {
        width: 90%;
        margin: auto;
    }

    .image-listing-item-wrapper {
        width: 34%;
        margin: 20px 8%;
    }

    /* contact form */
    .contact-form-table-wrapper,
    .contact-form-cell.left,
    .contact-form-cell.right {
        display: block;
        width: 100%;
        padding-right: 0;
    }

    .contact-form-cell.right .gform_wrapper form .gform_body ul li {
        width: 100%;
    }

    .contact-form-cell.right .gform_wrapper form .gform_body ul li:nth-child(odd) {
        margin-right: 0px;
    }

    .contact-form-cell.right .gform_wrapper form .gform_footer {
        text-align: left !important;
    }

    .contact-form-cell.right .gform_wrapper form .gform_footer  input[type=submit] {
        width: auto !important;
    }

    .contact-form-cell .gform_wrapper .top_label div.ginput_container,
    .contact-form-cell.right .ginput_container {
        margin-top: 0 !important;
    }

    .contact-form-cell.right .gform_wrapper form .gform_body ul li .ginput_container span {
        margin-bottom: 0;
    }

    /* Text Center */
    .text-center-block-wrapper.container {
        margin: 20px auto;
    }

    .text-center-block-content {
        width: 100%;
        text-align: left;
    }

    .image-and-content-cell-image {
        margin-bottom: 35px;
    }

    .image-and-content-content-wrapper-right {
        width: 100%;
        text-align: left;
    }

    /* membership option */
    .membership-options-upper-wrapper.container.center, 
    .membership-options-upper-wrapper.container.center h1 {
        width: 100%;
        text-align: left;
        margin-bottom: 35px;
    }

    .membership-options-grid-wrapper {
        display: block;
    }

    .membership-options-grid-item-wrapper {
        margin-bottom: 20px;
    }


    /* staff member */
    .staff-member-table-cell-wrapper.left.cell,
    .staff-member-table-cell-wrapper.right.cell {
        width: 100%;
        padding: 0;
    }

    .staff-member-table-cell-wrapper,
    .staff-member-grid-item-wrapper {
        margin-bottom: 80px;
    }

    .staff-member-cell-grid-wrapper {
        display: block;
    }
    
    .staff-member-member-image-wrapper .crop-wrapper {
        width: 50%;
        padding-bottom: 50%;
    }


    /* two-columns wysiwyg */
    .two-col-wysiwyg-title-wrapper {
        margin-bottom: 60px;
    }

    .two-col-wysiwyg-wrapper {
        margin-bottom: 40px;
    }

    .two-col-wysiwyg-cell.cell.left,
    .two-col-wysiwyg-cell.cell.right {
        width: 100%;
        padding-right: 0;
    }

    .two-col-wysiwyg-cell {
        margin-bottom: 30px;
    }


    /* join us gravity form */
    .contact-form-cell.left.layout2,
    .contact-form-cell.right.layout2 {
        width: 100%;
        padding-right: 0;
    }

    .contact-form-cell.right .gform_wrapper form .gform_body ul > li.width-auto {
        width: auto;
    }
    
    .contact-form-cell.right .gform_wrapper form ul li.price {
        margin-top: 0;
    }

    .contact-form-cell.right .gform_wrapper form ul li.price input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
        text-align: left
    }

    .contact-form-cell.right .gform_wrapper form .gform_body ul li.right {
        margin-left: 0 !important;
    }

    .contact-form-cell.right .gform_wrapper form .gform_body ul > li.col-2,
    .contact-form-cell.right .gform_wrapper form .gform_body ul > li.col-3 {
        width: 100%;
        margin-right: 0;
        margin-left: 0 !important;
    }
    .contact-form-cell.right .gform_wrapper form ul li.show-title .ginput_container.ginput_container_radio .gfield_radio{
        display: block;
    }

    .contact-form-cell.right .gform_wrapper form ul li.show-title .ginput_container.ginput_container_radio .gfield_radio li {
        width: 100%;
        margin-bottom: 20px;
        margin-right: 0;
    }

    .contact-form-cell.right .gform_wrapper form ul li.show-title .ginput_container.ginput_container_radio .gfield_radio li:last-child {
        margin-bottom: 0px;
    }

    .contact-form-cell.right .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
        margin-top: 10px;
    }

    .contact-form-cell.right .gform_wrapper form .gform_body ul li label, 
    .contact-form-cell.right .gform_wrapper form .gform_body ul li .ginput_container span label {
        width: 70%;
        top: 20px;
        left: 17px;
        transform: translate(0px, -50%);
    }

    /* recent event block */
    .recent-event-block-innder-wrapper.container,
    .recent-projects-block-innder-wrapper.container {
        width: 100%;
    }

    .recent-event-block-top-wrapper.table ,
    .recent-projects-block-top-wrapper.table {
        display: table;
        width: 90%;
        margin: auto;
    }

    .recent-event-block-title-wrapper.cell,
    .recent-event-block-see-all.cell,
    .recent-projects-block-title-wrapper.cell,
    .recent-projects-block-see-all.cell  {
        display: table-cell;
        width: 50%;
    }

    .recent-event-block-flex-wrapper-slider,
    .recent-projects-block-flex-wrapper-slider {
        width: 95%;
        margin-left: 5%;
    }

    .recent-event-block-flex ,
    .recent-projects-block-flex {
        margin-left: 0;
        margin-right: 15px;
        -moz-transform: translateX(-30px);
        -o-transform: translateX(-30px);
        -webkit-transform: translateX(-30px);
        transform: translateX(-30px);
    }

    .recent-event-block-flex-wrapper ,
    .recent-projects-block-flex-wrapper {
        margin-left: 0;
        margin-right: 0;
    }

    label[for='input_4_13']{
        top: 35px !important;
    }
}

.directory-result-item-cell.content.cell.individual {
    padding-left: 0;
}

span.nominated-rep{
    color: #EB1C2C;
    font-size: 10px;
    display: block;
}
